


a {color:#333388; text-decoration:none}
a:hover {text-decoration:underline}

h1 {color:darkred;
    text-shadow: 2px 2px 3px grey;
    margin: 0px 0px 20px 0px;
    font-size: 40px;
    font-weight: bold;
    }

h2 {color:darkred;
    margin-top: 30px}
h3 {color:darkred}

 body {
                margin: 0px 0px 0px 0px;
                padding: 0px 100px 40px 100px;
                background-color: rgb(220,220,240);
                }

#entete {background-color: rgb(170,170,210);
                margin: 0px -100px 0px -100px;
                box-shadow: 0px 4px 8px grey;
                padding: 40px 100px 50px 100px;
                width: 100%;
                }

p {margin-left: 30px;
}

ul {margin-left: 15px;}
